*{
	margin:0;
	padding:0;
}

html { 
    height:100%;
    width:100%;
    background: url('../img/bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body{
	color:#eee;
	/* background:url('../img/page_bg.jpg') repeat-x #323232; */
	font:15px Calibri,Arial,sans-serif;
	border-top:5px solid #212121;
}

#footer{
	background-color:#212121;
	position:fixed;
	width:100%;
	height:50px;
	bottom:0;
	left:0;
}

h1{
	font-size:20px;
	font-weight:normal;
	padding:15px 0;
    margin:auto;
	text-align:center;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	border-bottom:1px dotted #97cae6;
	color:#97cae6;
}

a:hover{
	border-bottom:1px dashed transparent;
}

.clear{
	clear:both;
}